﻿/*your custom style goes in this file*/
/*if you're overriding style blocks from genstyle.css, you only need to include the attributes you're overriding, not the whole block*/
/* visited: previously visited links */

/* ========== dodał Janusz ========== */
.navjk-menu {
	width: 100%;
	height: 1px;
	margin: 0 0 10px 0; 
	text-align: left;
   	list-style: none;
	color: #ffffff;
   	text-transform: none;
}

.navjk-menu .menu-item {display:inline-block; text-align:left;}
.navjk-menu a {border:none; color:#ffffff; padding:15px 5px; position:relative;}
/* ==================================== */

.nav-menu {
	clear:both;
	color:#222;
	font-size:12px;
	font-weight:400;
	text-transform:none;
	width:100%;
}

.nav-menu a {
	border:none;
	color:#222;
	padding:3px 3px;
	position:relative;
}

/* ========================================== LAYOUT RULES and BLOCK ELEMENTS ================================================== */
.container {width: 99%; text-align:left; margin: 0 auto;}
.inside {width: 96%; padding: 10px 2%;}
.containerJK {width: 70%; text-align:left; margin: 0 auto;}
.inside {width: 96%; padding: 10px 2%;}



.urodziny {
	width: 230px;
	height: 300px;
	float: left;
	background-color: #FFF;
	overflow: auto;
	}


.urodziny {
	color: #6A0002; 
	padding: 2px 26px; 
	margin: 16px 0; 
	background-color: #fff; 
	border-radius: 10px;
	box-shadow: 0 0 0 5px #8a4a50 inset, 0 0 0 6px rgba(255, 255, 255, 0.6) inset, 0 0 27px #593034 inset, 0 10px 15px -10px rgba(0,0,0,0.6);
	}

@media screen and (max-width: 500px) {
.urodziny {
	width: 180px; 
	margin: auto;
	margin-bottom: 15px;
	height: auto;
	}
}

.klasa1 {
	font: 48px 'Cormorant Garamond', serif, Verdana, Helvetica, sans-serif;
	color: #800000;
	margin: .3em 0 .3em 0;
	letter-spacing: -1px;
}
	
/* ======tabele dla historii======= */

div.h90 {width: 90%; margin: 0 auto;}
div.h80 {width: 80%; margin: 0 auto;}
